package cz.moneta.test.dsl.auto.smartauto.shared;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum Address implements DynamicPathPart {
    BRANICKA("Branická");

    private final String address;

    Address(String address) {
        this.address = address;
    }

    @Override
    public String getValue() {
        return address;
    }
}
